
#iblock-projects {
    padding-top: 0;
}

#iblock-projects .page-title,
#iblock-projects .iblock-content {
    padding: 0 3rem;
}

#iblock-projects .iblock-items {
    padding: 0 3rem;
}


/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-projects .item {
    padding-top: 3rem;
}

#iblock-projects .item .post-title .title {
    text-transform: none;
    color: #000;
}

#iblock-projects .item .image {
    position: relative; z-index: 10;
    padding-bottom: 150%;
    
    background-size: cover;
}

#iblock-projects .item .btn {
    position: relative; z-index: 20;
    display: block;
    
    width: 220px;
    margin: -26px auto 2rem;
    
    border-color: #000;
    background-color: #fff;
    color: #000;
}

#iblock-projects .item .project-logo {
    position: absolute;
    top: 0; left: 0; right: 0;
    
    height: 100%;
    padding: 3rem 0 0;
    
    text-align: center;
    
    background: linear-gradient(to bottom, rgba(0,0,0,.6), rgba(0,0,0,.2), rgba(0,0,0,0));
}

#iblock-projects .item .project-logo img {
    display: inline-block;
    max-width: 200px;
    width: 60%;
    
    height: auto;
}

@media (min-width: 412px) {
    #iblock-projects .item .btn {
        width: 260px;
    }
}

@media (min-width: 768px) {
    #iblock-projects .item .image {
        padding-bottom: 300px;
    }
    
    #iblock-projects .item .project-logo {
        padding: 0;
        background: linear-gradient(to right, rgba(0,0,0,.6), rgba(0,0,0,.2), rgba(0,0,0,0));
    }
    
    #iblock-projects .item .project-logo img {
        position: absolute;
        top: 50%; left: 3rem;
        
        transform: translateY(-50%);
        
        max-width: none;
        width: 180px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-project {
    padding-top: 0;
}

#iblock-project .iblock-content {
    padding: 0 3rem;
    text-align: center;
}

#iblock-project .iblock-photos {
    padding: 3rem 0;
    overflow: hidden;
}

#iblock-project .iblock-photos-container {
    margin: 0 -5rem;
}

#iblock-project .iblock-photos .slides-gallery {
    padding: 0;
}

#iblock-project .iblock-photos .slides-gallery .slide {
    padding: 0 5px;
}



#iblock-project .iblock-menu {
    display: -ms-flexbox;
    display: flex;
    
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
    -ms-flex-pack: distribute;
    justify-content: space-around;
    
    margin: 0 auto 2rem;
    padding: 0 1.5rem;
}

#iblock-project .iblock-menu a {
    text-decoration: none;
    text-transform: uppercase;
    
    font-size: 13px;
    color: #000;
}

@media (min-width: 412px) {
    
    #iblock-project .iblock-menu {
        padding: 0 3rem;
    }
    
    #iblock-project .iblock-menu a {
        font-size: 14px;
    }
}

@media (min-width: 576px) {
    #iblock-project .iblock-menu {
        max-width: 540px;
    }
    
    #iblock-project .iblock-menu a {
        font-size: 16px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-project-features {
    padding-top: 1rem;
}

#iblock-project-features .iblock-items {
    max-width: 500px;
    margin: 0 auto;
}

#iblock-project-features .image-box {
    width: 120px;
    margin-bottom: 2rem;
}

#iblock-project-features .image-box .image {
    padding-bottom: 100%;
}

#iblock-project-features .item-text .about {
    font-size: 14px;
}

#iblock-project-features .item {
    margin-bottom: 3rem;
    text-align: center;
}

#iblock-project-features .item-text {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

@media (min-width: 992px) {
    
    #iblock-project-features .iblock-items {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        
        max-width: none;
        margin: 0 -15px;
    }
    
    #iblock-project-features .box {
        position: relative;
        
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        
        padding: 15px;
    }
    
    #iblock-project-features .box + .box::before {
        content: "";
        position: absolute;
        
        top: 80px;
        left: -4px;
        
        width: 8px; height: 8px;
        border-radius: 4px;
        
        background-color: #000;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


#iblock-project-gallery {
    padding-top: 0;
}

#iblock-project-gallery .slick-track {
    display: flex !important;
}

#iblock-project-gallery .slides-gallery {
    padding: 0 !important;
}

#iblock-project-gallery .slides-gallery .slick-prev {
    left: 2px !important;
}
  
#iblock-project-gallery .slides-gallery .slick-next {
    right: 2px !important;
}

#iblock-project-gallery .slide {
    float: none !important;
    padding: 1px !important;
}

#iblock-project-gallery .slide .image {
    position: relative;
    padding-bottom: 150%;
    
    background-size: cover;
}

#iblock-project-gallery .slide .btn {
    position: absolute;
    top: 50%; left: 50%;
    
    width: 220px;
    margin: -25px 0 0 -110px;
    
    border-color: #000;
    background-color: #fff;
    color: #000;
}

@media (min-width: 412px) {
    #iblock-project-gallery .slide .btn {
        width: 260px;
        margin: -25px 0 0 -130px;
    }
}


@media (min-width: 768px) {
    #iblock-project-gallery .slide .image {
        padding-bottom: 300px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-project-contacts {
    
}

#iblock-project-contacts .iblock-title {
    color: #000;
}

#iblock-project-contacts .contacts {
    text-align: center;
    font-size: 14px;
}

#iblock-project-contacts .contacts .label {
    margin-bottom: 10px;
}

#iblock-project-contacts .contacts .phones {
    
    /*
    
    display: -ms-flexbox;
    display: flex;

    -ms-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

    -ms-flex-pack: justify;
    justify-content: space-between;

    */
    
    max-width: 310px;
    margin: 0 auto;
}

#iblock-project-contacts .contacts .socials {
    margin-bottom: 2rem;
}

#iblock-project-contacts .btn-social-vk {
    background-image: url(/_images/socials/social-vk-black.svg);
}

#iblock-project-contacts .btn-social-ig {
    background-image: url(/_images/socials/social-ig-black.svg);
}

#iblock-project-contacts .btn-social-tg {
    background-image: url(/_images/socials/social-tg-black.svg);
}

#iblock-project-contacts .btn-social-wa {
    background-image: url(/_images/socials/social-wa-black.svg);
}

#iblock-project-contacts .btn-social-ok {
    background-image: url(/_images/socials/social-ok-black.svg);
}

#iblock-project-contacts .contacts .phone {
    text-decoration: none;
    
    font-size: 16px;
    font-weight: var(--font-w-bold);
    
    white-space: nowrap;
    
    color: inherit;
}

#iblock-project-contacts .contacts .address {
    margin-bottom: 2rem;
}

#iblock-project-contacts .contacts .map {
    display: inline-block;
    margin-top: 10px;
    
    font-size: 12px;
    
    text-decoration: underline;
    color: inherit;
}

#iblock-project-contacts .contacts .map:hover {
    text-decoration: none;
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

